rematch - Bug #689
Feature # 467 (Open): [Admin] [Search] Test

[Admin] [Search] Trén man hinh nhé 14inch tré xuéng, Bloc publish bi Iéch do size anh khac nhau

12/09/2024 10:29 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: High Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Kiém tra hién thj

0 Két qua hién tai:
Trén man hinh nhoé 14inch tré xudng, bloc publish bi Iéch nhau

0 Két qua mong mudn:
Trén man hinh nhé 14inch tr& xuéng, bloc publish khong bj Iéch nhau

History

#1 - 12/09/2024 10:29 AM - Nguyén Tra
- File 284.jpg added

#2 - 12/09/2024 10:36 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Quén Nguyén

#3 - 12/09/2024 10:37 AM - Tran Hung

- Assignee changed from Quéan Nguyén to Tran Hung

#4 - 12/09/2024 11:01 AM - Tran Hung

- Status changed from Open to Implemented

#5 - 12/10/2024 04:04 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 12/10/2024 04:05 AM - Tran Hung
- Status changed from Implemented to Deployed

#7 - 12/10/2024 08:30 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.
